---
apiVersion: purelb.io/v1
kind: LBNodeAgent
metadata:
  labels:
    app.kubernetes.io/component: lbnodeagent
    app.kubernetes.io/name: purelb
  name: common
  namespace: purelb
spec:
  local:
    extlbint: kube-lb0
    localint: default
    sendgarp: false
---
apiVersion: purelb.io/v1
kind: LBNodeAgent
metadata:
  labels:
    app.kubernetes.io/component: lbnodeagent
    app.kubernetes.io/name: purelb
  name: dmz
  namespace: purelb
spec:
  local:
    extlbint: kube-lb0
    localint: default
    sendgarp: false
